.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y74{bottom:1.968261px;}
.y79{bottom:85.081368px;}
.y78{bottom:101.148807px;}
.y77{bottom:117.216247px;}
.y75{bottom:131.861769px;}
.y76{bottom:133.283686px;}
.y1c{bottom:381.102181px;}
.y1b{bottom:399.178050px;}
.y73{bottom:399.603723px;}
.y72{bottom:413.267373px;}
.y1a{bottom:417.253920px;}
.y71{bottom:426.931022px;}
.y19{bottom:435.329789px;}
.y70{bottom:440.594671px;}
.y18{bottom:453.405659px;}
.y6f{bottom:454.258321px;}
.y17{bottom:471.481528px;}
.y16{bottom:489.557398px;}
.y6d{bottom:490.388552px;}
.y6c{bottom:504.052201px;}
.y6e{bottom:504.061975px;}
.y15{bottom:507.633267px;}
.y6b{bottom:517.715850px;}
.y14{bottom:525.709137px;}
.y6a{bottom:531.379500px;}
.y13{bottom:543.785006px;}
.y69{bottom:545.043149px;}
.y68{bottom:558.706799px;}
.y60{bottom:559.012967px;}
.y12{bottom:561.860875px;}
.y67{bottom:572.370448px;}
.y5f{bottom:572.676616px;}
.y11{bottom:579.936745px;}
.y66{bottom:586.034099px;}
.y5e{bottom:586.340265px;}
.y10{bottom:598.012614px;}
.y65{bottom:599.697748px;}
.y5d{bottom:600.399275px;}
.y64{bottom:613.361398px;}
.y5c{bottom:614.458285px;}
.yf{bottom:616.088484px;}
.y63{bottom:627.025047px;}
.y5b{bottom:628.121934px;}
.y62{bottom:640.688696px;}
.y5a{bottom:642.180944px;}
.y59{bottom:653.567318px;}
.y58{bottom:667.230967px;}
.y57{bottom:681.289977px;}
.y61{bottom:690.492349px;}
.y56{bottom:692.676351px;}
.y55{bottom:706.340000px;}
.y54{bottom:720.003650px;}
.y53{bottom:733.667299px;}
.y51{bottom:745.443341px;}
.y50{bottom:759.106990px;}
.y4f{bottom:772.770639px;}
.y52{bottom:783.470953px;}
.y4e{bottom:786.434289px;}
.y4d{bottom:800.097938px;}
.y4c{bottom:813.761587px;}
.y4a{bottom:838.421943px;}
.y49{bottom:852.085593px;}
.y4b{bottom:863.565242px;}
.y48{bottom:865.749242px;}
.y47{bottom:879.412891px;}
.y46{bottom:893.076541px;}
.y45{bottom:907.135550px;}
.ye{bottom:914.453795px;}
.y3d{bottom:918.516232px;}
.y44{bottom:920.799201px;}
.y43{bottom:932.185575px;}
.yd{bottom:932.529664px;}
.y42{bottom:945.849225px;}
.yc{bottom:955.302414px;}
.y41{bottom:959.512874px;}
.y3c{bottom:968.319886px;}
.y40{bottom:973.176523px;}
.yb{bottom:973.378284px;}
.y3f{bottom:986.840173px;}
.ya{bottom:996.151032px;}
.y9{bottom:1014.226902px;}
.y2e{bottom:1023.270878px;}
.y3e{bottom:1036.643827px;}
.y2d{bottom:1036.934527px;}
.y8{bottom:1036.999650px;}
.y2c{bottom:1050.598177px;}
.y7{bottom:1055.075520px;}
.y2b{bottom:1064.261826px;}
.y6{bottom:1077.848270px;}
.y2a{bottom:1077.925475px;}
.y29{bottom:1091.589125px;}
.y3b{bottom:1091.594817px;}
.y5{bottom:1095.924139px;}
.y28{bottom:1105.252774px;}
.y3a{bottom:1105.258467px;}
.y4{bottom:1118.696887px;}
.y27{bottom:1118.916423px;}
.y39{bottom:1118.922116px;}
.y26{bottom:1132.580073px;}
.y38{bottom:1132.585765px;}
.y3{bottom:1141.469636px;}
.y25{bottom:1146.243722px;}
.y37{bottom:1146.249415px;}
.y24{bottom:1159.907371px;}
.y36{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y23{bottom:1173.571021px;}
.y35{bottom:1173.576713px;}
.y22{bottom:1187.234670px;}
.y34{bottom:1187.240363px;}
.y21{bottom:1200.898319px;}
.y33{bottom:1200.904012px;}
.y20{bottom:1214.561969px;}
.y32{bottom:1214.567661px;}
.y1f{bottom:1228.225618px;}
.y31{bottom:1228.231311px;}
.y1e{bottom:1241.889267px;}
.y30{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1d{bottom:1291.692922px;}
.y2f{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:780.180942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y74{bottom:1.633333pt;}
.y79{bottom:70.603548pt;}
.y78{bottom:83.936881pt;}
.y77{bottom:97.270215pt;}
.y75{bottom:109.423591pt;}
.y76{bottom:110.603548pt;}
.y1c{bottom:316.252157pt;}
.y1b{bottom:331.252157pt;}
.y73{bottom:331.605396pt;}
.y72{bottom:342.943979pt;}
.y1a{bottom:346.252157pt;}
.y71{bottom:354.282561pt;}
.y19{bottom:361.252157pt;}
.y70{bottom:365.621144pt;}
.y18{bottom:376.252157pt;}
.y6f{bottom:376.959727pt;}
.y17{bottom:391.252157pt;}
.y16{bottom:406.252157pt;}
.y6d{bottom:406.941879pt;}
.y6c{bottom:418.280461pt;}
.y6e{bottom:418.288572pt;}
.y15{bottom:421.252157pt;}
.y6b{bottom:429.619044pt;}
.y14{bottom:436.252157pt;}
.y6a{bottom:440.957627pt;}
.y13{bottom:451.252157pt;}
.y69{bottom:452.296209pt;}
.y68{bottom:463.634792pt;}
.y60{bottom:463.888861pt;}
.y12{bottom:466.252157pt;}
.y67{bottom:474.973375pt;}
.y5f{bottom:475.227444pt;}
.y11{bottom:481.252157pt;}
.y66{bottom:486.311959pt;}
.y5e{bottom:486.566027pt;}
.y10{bottom:496.252157pt;}
.y65{bottom:497.650541pt;}
.y5d{bottom:498.232693pt;}
.y64{bottom:508.989124pt;}
.y5c{bottom:509.899360pt;}
.yf{bottom:511.252157pt;}
.y63{bottom:520.327707pt;}
.y5b{bottom:521.237943pt;}
.y62{bottom:531.666289pt;}
.y5a{bottom:532.904609pt;}
.y59{bottom:542.353428pt;}
.y58{bottom:553.692011pt;}
.y57{bottom:565.358677pt;}
.y61{bottom:572.995133pt;}
.y56{bottom:574.807496pt;}
.y55{bottom:586.146079pt;}
.y54{bottom:597.484661pt;}
.y53{bottom:608.823244pt;}
.y51{bottom:618.595423pt;}
.y50{bottom:629.934005pt;}
.y4f{bottom:641.272588pt;}
.y52{bottom:650.152089pt;}
.y4e{bottom:652.611171pt;}
.y4d{bottom:663.949753pt;}
.y4c{bottom:675.288336pt;}
.y4a{bottom:695.752377pt;}
.y49{bottom:707.090960pt;}
.y4b{bottom:716.617181pt;}
.y48{bottom:718.429543pt;}
.y47{bottom:729.768125pt;}
.y46{bottom:741.106708pt;}
.y45{bottom:752.773375pt;}
.ye{bottom:758.846315pt;}
.y3d{bottom:762.217469pt;}
.y44{bottom:764.111959pt;}
.y43{bottom:773.560777pt;}
.yd{bottom:773.846315pt;}
.y42{bottom:784.899360pt;}
.yc{bottom:792.743953pt;}
.y41{bottom:796.237943pt;}
.y3c{bottom:803.546315pt;}
.y40{bottom:807.576525pt;}
.yb{bottom:807.743953pt;}
.y3f{bottom:818.915108pt;}
.ya{bottom:826.641591pt;}
.y9{bottom:841.641591pt;}
.y2e{bottom:849.146604pt;}
.y3e{bottom:860.243953pt;}
.y2d{bottom:860.485187pt;}
.y8{bottom:860.539228pt;}
.y2c{bottom:871.823769pt;}
.y7{bottom:875.539228pt;}
.y2b{bottom:883.162352pt;}
.y6{bottom:894.436867pt;}
.y2a{bottom:894.500935pt;}
.y29{bottom:905.839517pt;}
.y3b{bottom:905.844241pt;}
.y5{bottom:909.436867pt;}
.y28{bottom:917.178100pt;}
.y3a{bottom:917.182824pt;}
.y4{bottom:928.334504pt;}
.y27{bottom:928.516683pt;}
.y39{bottom:928.521407pt;}
.y26{bottom:939.855265pt;}
.y38{bottom:939.859989pt;}
.y3{bottom:947.232141pt;}
.y25{bottom:951.193848pt;}
.y37{bottom:951.198572pt;}
.y24{bottom:962.532431pt;}
.y36{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y23{bottom:973.871013pt;}
.y35{bottom:973.875737pt;}
.y22{bottom:985.209596pt;}
.y34{bottom:985.214320pt;}
.y21{bottom:996.548179pt;}
.y33{bottom:996.552903pt;}
.y20{bottom:1007.886761pt;}
.y32{bottom:1007.891485pt;}
.y1f{bottom:1019.225344pt;}
.y31{bottom:1019.230068pt;}
.y1e{bottom:1030.563927pt;}
.y30{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1d{bottom:1071.892772pt;}
.y2f{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:647.421921pt;}
}
